
body { color: #222; font-family: arial, lucida grande, lucida sans unicode, sans-serif; font-size: 14px; line-height: 1.75em; position: relative; }

/******************************************************************************/

a { color: #222; }
a:hover { text-decoration: none; }
img { border: 0; margin: 0; padding: 0; vertical-align: bottom; }

h1, h2, h3, h4 { }
h1, .h1 { font-size: 36px; font-weight: bold; line-height: 1.5em; margin-bottom: 0.5em; }
h2 { font-size: 19px; font-weight: bold; line-height: 1.5em; margin-bottom: 0.5em; }
h3 { font-size: 17px; font-weight: bold; line-height: 1.5em; margin-bottom: 0.5em; }
h4 { font-size: 15px; font-weight: normal; line-height: 1.5em; margin-bottom: 0.5em; }

.h1 { display: block; }

table {	border-collapse: collapse; }
ul { padding-left: 20px; }
ol { padding-left: 20px; }
p { margin: 0; }

input, textarea, select { font-family: montserrat, sans-serif; font-size: 1em; }

/******************************************************************************/

.zvyrazneni { color: #ab7442; }
.zvyrazneni-zluta { color: #ff6c08; }

.table {}
.table tr th { line-height: 1.5em; }
.table tr th, .table tr td { padding: 5px 5px; }
.table tr th, .table thead tr td, .table tr.th td { background: #81ba25; color: #fff; font-weight: bold; }
